.office-block {
    padding: 8px;
}

.office-title {
    font-weight: 500;
}

#instant-preview-container {
}

.instant-preview-info {
    padding: 16px;
    font-size: 20px;
    text-align: center;
}

.instant-preview-header {
    font-size: 36px;
}

.instant-preview-apply {
    font-size: 16px;
    color: #BBB;
    text-align: left;
    padding: 4px 16px;
}

.cards-wrap {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background: #e6e6e6;
    padding: 4px 0;
}

.preview-card {
    margin: 4px;
    padding: 8px;
    background: white;
    border-top: 1px solid #AAA;
    border-left: 1px solid #AAA;
    border-right: 1px solid #BBB;
    border-bottom: 1px solid #BBB;
    cursor: pointer;
}

/*.preview-button {*/
    /*font-size: 20px;*/
    /*font-weight: 300;*/
    /*text-align: center;*/
    /*border: 1px solid #ddd;*/
    /*background: #FFF;*/
/*}*/

.preview-button:hover {
    background: #ddd;
}

.preview-thumb {
    padding: 6px 6px 0;
}

.preview-img {
    width: 120px;
    height: 120px;
}

.preview-model-name {
    font-size: 20px;
    font-weight: 300;
    text-align: center;
}

.dottyar_modal {
    position: fixed;
    z-index: 100000;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
    transition: all 0.3s ease-out;
    border: 1px solid #DDD;
}

.dottyar_back_btn {
    position: fixed;
    left: 6px;
    top: 7px;
    background: #444;
    padding: 16px;
    color: white;
    cursor: pointer;
}

.dottyar_back_btn:hover {
    background: #666;
}

#dottyar_spinner_container {
    position: fixed;
    left: 0;
    top: calc(40vh);
    display: flex;
    align-items: center;
    flex-direction: column;
    right: 0;
}

#dottyar_spinner {
    width: 90px;
    height: 20px;
}

#dottyar_spinner > div {
    width: 18px;
    height: 18px;
    background-color: #333;

    border-radius: 100%;
    display: inline-block;
    -webkit-animation: dottyar-bouncedelay 1.4s infinite ease-in-out both;
    animation: dottyar-bouncedelay 1.4s infinite ease-in-out both;
    margin: 4px;
}

#dottyar_spinner .dottyar_bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

#dottyar_spinner .dottyar_bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes dottyar-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
}

@keyframes dottyar-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    } 40% {
          -webkit-transform: scale(1.0);
          transform: scale(1.0);
      }
}